.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;

}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;

}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	color: #CCCCCC;


}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: justify;

}
.link {  color: #003399; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover { /*this effect is not shown in NN4.xx*/
  color: #FFFFFF; 
  text-decoration: none; 
  background: #003366;}
a:active {/*colour in NN4.xx is red*/ 
  color: #66CCFF; 
  text-decoration: none; 
  background: #FFFFFF;}
 }
